import tkinter
import tkinter.ttk

class Application(tkinter.ttk.Frame):
    def __init__(self, master=None):
        super().__init__(master)
        # Обязательно указываем ширину и высоту контейнера посредством
        # опций width и height соответственно
        self.configure(width=200, height=100)
        self.pack(padx=4, pady=4)
        self.create_widgets()
        self.master.title("Пример создания меню")
        # Запрещаем изменять размеры окна
        self.master.resizable(False, False)

    def create_widgets(self):
        self.menu = tkinter.Menu(self, tearoff=False)
        self.menu.add_command(label="Обычный")
        self.menu.add_command(label="Полужирный")
        self.menu.add_command (label="Курсив")
        btn = tkinter.ttk.Menubutton (self, text="Шрифт", menu=self.menu)
        btn.pack()          


root = tkinter.Tk()
app = Application(master=root)
root.mainloop()
